Bug 4064 - ROMP don't open videofiles from ftp-shares in stream mode
: ROMP don't open videofiles from ftp-shares in stream mode
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-26 17:21 MSD by Vladimir Potapov
Modified: 2014-10-09 10:17 MSD (History)
1 user (show)

See Also:
RPM Package: rosa-imagwriter
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2014-05-26 17:21:23 MSD
1) Open FTP-share in Dolphin
2) Click to videofile
3) videofile copy to local disk and open, no stream mode
Comment 1 Vladimir Potapov 2014-05-26 17:22:07 MSD
Fix:

Add to file rosa-media-player.destop line
X-KDE-Protocols=file,http,ftp
Comment 2 FirstLevel 2014-10-08 17:01:02 MSD
Please check the problem for our new release
http://mirror.rosalab.ru/rosa/rosa2014.1/iso/ROSA.Fresh.R4/
Comment 3 Vladimir Potapov 2014-10-09 10:17:10 MSD
Fixed